@charset "UTF-8";

/* ユーティリティー */

body {
  color: #514a51;
  font-family:
    "FOT-筑紫A丸ゴシック Std R", "TsukuARdGothicStd-R",
    "Hiragino Maru Gothic ProN", "メイリオ", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.75;
  -webkit-text-size-adjust: 100%;
  font-feature-settings: "palt";
  overflow-wrap: break-word;
  word-break: break-word;
  position: relative;
}

.tsuk-l {
  font-family:
    "FOT-筑紫A丸ゴシック Std L", "TsukuARdGothicStd-L",
    "Hiragino Maru Gothic ProN", "メイリオ", sans-serif;
  font-weight: 300;
}

.tsuk-r {
  font-family:
    "FOT-筑紫A丸ゴシック Std R", "TsukuARdGothicStd-R",
    "Hiragino Maru Gothic ProN", "メイリオ", sans-serif;
  font-weight: 400;
}

.tsuk-d {
  font-family:
    "FOT-筑紫A丸ゴシック Std D", "TsukuARdGothicStd-D",
    "Hiragino Maru Gothic ProN", "メイリオ", sans-serif;
  font-weight: 600;
}

.tsuk-b {
  font-family:
    "FOT-筑紫A丸ゴシック Std B", "TsukuARdGothicStd-B",
    "Hiragino Maru Gothic ProN", "メイリオ", sans-serif;
  font-weight: 700;
}
body.mvfix {
  overflow: visible;
}
body.fixed {
  overflow-y: hidden;
}

main,
.bg_wave {
  overflow-x: clip;
  position: relative;
}
main::before,
.bg_wave::before {
  content: "";
  display: block;
  width: 100%;
  min-width: 640px;
  height: 275px;
  background: url(../imgs/common/bg_wave.png) no-repeat top center/100% 275px;
  z-index: -1;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
article {
  position: relative;
}

a {
  color: #000;
  zoom: 1;
  text-decoration: none;
  transition: opacity 0.7s;
  display: block;
}

a:hover {
  /*opacity: 0.8;*/
}

a.sptel {
  cursor: default;
  pointer-events: none;
}
.spbr {
  display: none;
}
.b-640 {
  display: none;
}
.txt_c {
  text-align: center;
}
.txt_c span {
  display: inline-block;
}

.nolink {
  pointer-events: none;
  cursor: default;
}
.ilblk {
  display: inline-block;
}

.sp {
  display: none;
}
img {
  width: 100%;
  height: auto;
}
img[src*="_sp"] {
  display: none;
}
.p_rltv {
  position: relative;
}
.flex {
  display: flex;
  flex-wrap: wrap;
}
.ilbk {
  display: inline-block;
}

.img_cnt {
  width: 100%;
  height: 100%;
  object-fit: contain;
  -o-object-fit: contain;
  object-position: center;
  -o-object-position: center;
}
.img_cvr {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -o-object-fit: cover;
  object-position: center;
  -o-object-position: center;
}

.inner-1220 {
  width: 90vw;
  max-width: 1220px;
  margin: 0 auto;
}
.inner-1000 {
  width: 85vw;
  max-width: 1000px;
  margin: 0 auto;
}
.box-pad {
  padding: 0 16px;
}
.sec_ttl,
.page_ttl {
  font-family:
    "FOT-筑紫A丸ゴシック Std D", "TsukuARdGothicStd-D",
    "Hiragino Maru Gothic ProN", "メイリオ", sans-serif;
  font-weight: 600;
  font-size: clamp(28px, 6.2vw, 33px);
  line-height: 1.2;
  text-align: center;
}
.headdingBk {
  padding: clamp(70px, 17.19vw, 110px) 0 clamp(50px, 13.75vw, 88px);
}
.sec_ttl span,
.page_ttl span {
  display: inline-block;
}

.bdr_ttl {
  font-family:
    "FOT-筑紫A丸ゴシック Std D", "TsukuARdGothicStd-D",
    "Hiragino Maru Gothic ProN", "メイリオ", sans-serif;
  font-size: 19px;
  border-bottom: 1px solid #f2984f;
  padding: 0 16px 0.4em;
}
.cl_or {
  color: #f2984f;
}
/* -------------------------------------
sec_contact
------------------------------------- */
.sec_contact {
  padding-top: clamp(90px, 24vw, 140px);
  padding-bottom: 62px;
}
.sec_contact__box.box-pad {
  padding-top: 26px;
}
.office_name {
  font-size: clamp(21px, 5.6vw, 24px);
  letter-spacing: 0.08em;
}
address {
  font-style: normal;
  margin-bottom: 10px;
}
address p {
  font-size: 16px;
  letter-spacing: 0;
  display: inline-block;
}
address span {
  display: inline-block;
  margin-right: 0.5em;
}
.dial__wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 3%;
  margin-bottom: 50px;
}
.dial {
  font-size: min(8.27vw, 31px);
  letter-spacing: 0;
  display: flex;
  align-items: center;
  gap: 0.41em;
}
.dial::before {
  content: "";
  width: 1.34em;
  height: 0.88em;
  background: url(../imgs/common/tel.png) no-repeat center/contain;
}
.dial__txt {
  font-size: 14px;
  letter-spacing: 0;
}
.contact_btn {
  font-size: clamp(17px, 4.53vw, 19px);
  line-height: 1.3;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 385px;
  height: 2.85em;
  margin: 0 auto;
  padding: 2px 16px;
  border-radius: 13.5px;
  background: #74becd;
  position: relative;
  border: 2px solid #74becd;
  transition:
    background 0.3s ease,
    color 0.3s ease,
    box-shadow 0.3s ease,
    transform 0.2s ease;
}

.contact_btn:after {
  content: "";
  width: 14px;
  height: 14px;
  background: url(../imgs/common/btn_arrow.svg) no-repeat center / contain;
  position: absolute;
  right: 4%;
  transition:
    transform 0.3s ease,
    filter 0.3s ease;
}
.contact_btn:hover {
  background: #fff;
  color: #74becd;
  box-shadow: 0 6px 14px rgba(0, 0, 0, 0.12);
  transform: translateY(-2px);
}
.contact_btn:hover:after {
  background: url(../imgs/common/btn_arrow_hv.svg) no-repeat center / contain;
}

.contact_btn:active {
  transform: translateY(0);
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
}

/* -------------------------------------
splash
------------------------------------- */
#splash {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 999;
  background: #fff;
  text-align: center;
}

#splash_logo {
  width: 6.94vw;
  max-width: 100px;
  min-width: 78px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
}

.morebtn {
  color: #073582;
  font-family: m-plus-1c, sans-serif;
  font-weight: 500;
  line-height: 1;
  display: inline-flex;
  align-items: center;
  gap: 35px;
  width: 200px;
  height: 70px;
  padding: 20px 30px;
  border-radius: 35px;
  background-color: #e6ebe9;
}

/*ボタン青*/
.morebtn.bl_btn {
  color: #fff;
  background-color: #073582;
}

.morebtn .arrow {
  position: relative;
  width: 20px;
  height: 2px;
}
/* 横棒 */
.morebtn .arrow::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 20px;
  height: 2px;
  background: currentColor;
  transform-origin: left center;
}
.morebtn .arrow::after {
  content: "";
  position: absolute;
  right: 0;
  top: -3px;
  width: 6px;
  height: 6px;
  border-top: 2px solid currentColor;
  border-right: 2px solid currentColor;
  transform: rotate(45deg);
}

/* hover時に両方アニメーション */
.morebtn:hover .arrow::before {
  animation: arrow-bar 1s ease-in-out forwards;
}

.morebtn:hover .arrow::after {
  animation: arrow-head 1s ease-in-out forwards;
}

/* 横棒のアニメーション */
@keyframes arrow-bar {
  0% {
    transform: scaleX(1);
  }
  20% {
    transform: scaleX(1.6); /* 伸び幅 */
  }
  100% {
    transform: scaleX(1);
  }
}
/* 三角の追随アニメーション */
@keyframes arrow-head {
  0% {
    transform: translateX(0) rotate(45deg);
  }
  20% {
    transform: translateX(12px) rotate(45deg); /* ← 横棒増分と合わせる */
  }
  100% {
    transform: translateX(0) rotate(45deg);
  }
}

/* ==========================
   slick 矢印ボタン 共通
========================== */
.list_arrows .slick-prev,
.list_arrows .slick-next {
  position: absolute;
  bottom: 25px;
  top: auto;

  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 2px solid transparent;
  background: transparent;

  padding: 0;
  cursor: pointer;
  z-index: 20;
}

/* 位置 */
.list_arrows .slick-prev {
  left: 0;
}
.list_arrows .slick-next {
  left: 52px;
}

/* slick標準の文字を消す */
.list_arrows .slick-prev::before,
.list_arrows .slick-next::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
}

/* ==========================
   横棒
========================== */
.list_arrows .slick-prev::before,
.list_arrows .slick-next::before {
  width: 14px;
  height: 2px;
  transform: translate(-50%, -50%);
}

.list_arrows .slick-prev.slick-disabled:before,
.list_arrows .slick-next.slick-disabled:before {
  opacity: 1;
}

/* ==========================
   矢印先端
========================== */
.list_arrows .slick-prev::after,
.list_arrows .slick-next::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 6px;
  height: 6px;
  transform: translate(-50%, -50%);
}

/* ==========================
   左：prev（濃紺＋白矢印）
========================== */
.list_arrows .slick-prev {
  background: #0b3b82;
  border-color: #0b3b82;
}

.list_arrows .slick-prev::before {
  background: #fff;
}

.list_arrows .slick-prev::after {
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: translate(-65%, -50%) rotate(-135deg);
}

/* ==========================
   右：next（薄水色ライン）
========================== */
.list_arrows .slick-next {
  background: transparent;
  border-color: #8fb7e8;
}

.list_arrows .slick-next::before {
  background: #8fb7e8;
}

.list_arrows .slick-next::after {
  border-top: 2px solid #8fb7e8;
  border-right: 2px solid #8fb7e8;
  transform: translate(-35%, -50%) rotate(45deg);
}

.inv_mov {
  opacity: 0;
  transition:
    opacity 1s,
    transform 1s;
}

.tl_yb {
  transform: translate(0, 60px);
}

.tl_yt {
  transform: translate(0, -60px);
}

.tl_xl {
  transform: translate(-60px, 0);
}

.tl_xr {
  transform: translate(60px, 0);
}

.tl_rol {
  transform: rotate(-10deg);
}

.tl_ror {
  transform: rotate(10deg);
}
.tl_xt {
  transform: rotateX(180deg);
}

.mov {
  opacity: 1;
  transform: translate(0, 0) rotate(0deg);
  transition:
    opacity 1s,
    transform 1s;
}

.mov.delay100 {
  transition-delay: 100ms;
}

.mov.delay200 {
  transition-delay: 200ms;
}

.mov.delay300 {
  transition-delay: 300ms;
}

.mov.delay400 {
  transition-delay: 400ms;
}

.mov.delay500 {
  transition-delay: 500ms;
}
.mov.delay600 {
  transition-delay: 600ms;
}
.mov.delay700 {
  transition-delay: 700ms;
}

/* 404ページ↓ */
.not-found div {
  width: calc(100% - 40px);
  max-width: 1120px;
  margin: 0 auto;
  text-align: center;
  padding: 180px 0;
  min-height: 60vh;
}
.not-found__en {
  font-size: 25px;
  font-weight: 500;
  margin-bottom: 30px;
  font-family:
    "FOT-筑紫A丸ゴシック Std B", "TsukuARdGothicStd-B",
    "Hiragino Maru Gothic ProN", "メイリオ", sans-serif;
  font-weight: 700;
}
.not-found__ja {
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 15px;
  line-height: 2.2;
}
.not-found__ja strong {
  font-size: 20px;
  display: block;
  margin-bottom: 20px;
}
.not-found a {
  font-size: 16px;
  font-weight: 500;
  text-decoration: underline;
  display: inline;
}
/* 404ページ↑ */

@media screen and (max-width: 1440px) {
}

@media screen and (max-width: 1260px) {
}

@media screen and (max-width: 1100px) {
}

@media screen and (max-width: 1060px) {
}

@media screen and (max-width: 980px) {
  .sec_head .secttl .en {
    font-size: clamp(40px, 7.96vw, 78px);
  }
  .sec_head .secttl .jp {
    font-size: clamp(16px, 1.84vw, 18px);
  }

  /* -------------------------------------
footer
------------------------------------- */
}

@media screen and (max-width: 920px) {
}

@media screen and (max-width: 880px) {
}

@media screen and (max-width: 800px) {
}

@media screen and (max-width: 768px) {
  .sp {
    display: block;
  }
}
@media screen and (max-width: 700px) {
}

@media screen and (max-width: 640px) {
  body,
  address p {
    font-size: 15px;
  }

  img[src*="_sp"] {
    display: block;
  }

  img[src*="_pc"] {
    display: none;
  }

  a.sptel {
    cursor: pointer;
    pointer-events: auto;
  }

  .n-640 {
    display: none;
  }
  .b-640 {
    display: block;
  }

  .blk {
    padding: max(35px, 8.6vw) 0;
  }
}

@media screen and (max-width: 600px) {
}

@media screen and (max-width: 500px) {
  .bdr_ttl,
  .box-pad {
    padding: 0;
  }
}

@media screen and (max-width: 400px) {
}
@media screen and (max-width: 380px) {
  body,
  address p {
    font-size: 14px;
  }
}

@media screen and (max-width: 320px) {
}

@media screen and (min-width: 769px) {
}
